@charset "utf-8";
/*網站全域設定/＝＝＝＝＝*/
:root {
  --MainColor: #000; /*網站主要色系*/
  --SubColor: #121212; /*網站輔助色系1*/
  --SubColor2: #acafba; /*網站輔助色系2*/
  --SFont: "Noto Serif TC", sans-serif;/*特殊字體*/
  --pd100:100px 0;
  --m100:100px;
  --m50:50px;
  --m30:30px;
  --f60:60px;
  --f48:48px;
  --f40:40px;
  --f36:36px;
  --f32:32px;
  --f28:28px;
  --f24:24px;
  --f22:22px;
  --f20:20px;
  --f18:18px;
  --f17:17px;
  --f15:15px;
  --f14:14px;
}
@media (max-width:1024px) {
:root{
  --m50:40px;
  --m30:25px;
  --f60:48px;
  --f48:40px;
  --f40:36px;
  --f36:32px;
  --f32:28px;
  --f28:24px;
  --f24:22px;
  --f22:20px;
}
}
@media (max-width:768px) {
:root{
  --pd100:70px 0;
  --m100:70px;
  --m50:30px;
  --m30:20px;
  --f60:40px;
  --f48:32px;
  --f40:28px;
  --f36:26px;
  --f32:24px;
  --f28:20px;
  --f24:20px;
  --f20:18px;
  --f18:17px;
  --f17:16px;
}
}
@media (max-width:600px) {
:root{
  --pd100:50px 0;
  --m100:50px;
  --m50:25px;
  --f60:32px;
  --f48:28px;
  --f40:24px;
  --f36:22px;
  --f32:20px;
  --f28:18px;
  --f24:18px;
  --f22:18px;
  --f20:17px;
  --f18:16px;
  --f15:14px;
  --f14:13px;
}
}
@media (max-width:375px) {
:root{
  --f60:28px;
  --f48:24px;
  --f40:20px;
  --f36:18px;
  --f32:18px;
  --f28:17px;
  --f24:17px;
  --f22:17px;
  --f20:16px;
  --f18:15px;
  --f17:15px;
}
}
/*Main/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*反白顏色/＝＝＝＝＝*/
::-moz-selection{  background-color: #444;  color: #fff;}
::selection{  background-color: #444;  color: #fff;}
.info_fix>span {    transform: rotate(45deg);}
.info_fix:hover>span , .info_fix_links.linkBox_Open >span{transform: rotate(90deg);}

div#page {
    background: #F7F5F2;
}
.main_part{width: 90%;max-width: 1400px;margin: auto;padding: var(--m100) 0;}
.show_content{width: 100%;padding: 0;}

body.pageIndex {    background: var(--MainColor);}
body.product_page , body.product_info_page {    background: var(--MainColor);}

* {
    font-family: var(--SFont);
}
/*Header/＝＝＝＝＝*/
.header_area{padding:0;}
.main_header_area{background: #fff;transition:all 0.3s;}
.main_header_area .container {max-width: 95%;}
.nav-header {position: absolute;z-index: 999;order: 2;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.navigation {padding: 30px 0;display: flex;transition: all 0.3s;flex-direction: row;justify-content: space-between;align-items: center;}
.me_tp_features {width: fit-content;margin: 0;order: 1;z-index: 999;}
.stellarnav {flex: 1;z-index: 99;}
.header_area:before {
    content: "";
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: transparent;
    transition: all .5s;
}
.header_area.sticky:before {
    width: 100%;
    background: #ffffffd4;
    transition: all .5s;
}
/*第一層*/
.stellarnav ul {display: flex;justify-content: center;width: 105.5%;flex-wrap: wrap;}
.stellarnav > ul > li {    text-align: center;}
.stellarnav > ul > li:before {content: "";background: #B88F42;position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);height: 2px;border-radius: 10px;width: 0;transition: all 1s cubic-bezier(.19,.91,.36,.99);}
.stellarnav > ul > li:hover:before {width: 62%;}
.stellarnav > ul > li > a {transition: all 0.3s;padding: 0 26px;margin: 0;display: flex;flex-direction:column;}
.stellarnav > ul > li > a b:nth-child(1) {    font-family: var(--SFont);    font-size: var(--f15);}
.stellarnav > ul > li > a b:nth-child(2){font-size: var(--f14);}
.stellarnav > ul > li:hover > a{color: var(--MainColor);}
.stellarnav li.has-sub > a:after{content:none;}
.stellarnav>ul>li:nth-child(4) {
    margin-right: 320px;
}

/**/
@media screen and (max-width: 1024px) {
    .nav-header {
        position: static;
        order: 0;
        transform: unset;
        width: fit-content;
    }
    }

@media screen and (max-width: 980px) {
.stellarnav.mobile ul ul {    display: none;}.stellarnav ul{width:100%;}}

/**/




/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{padding: 7px 10px;transition: all 0.3s;border-left: 0;color: #fff;}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{/* color: var(--MainColor); */padding-left: 15px;border-left: 0px #aaa solid;background: #aaa;}
.stellarnav > ul >li >ul{left: 50%;transform: translateX(-50%);background: #666;width: 130px;}
/*SubMenu*/
.shop_search_btn {    background: var(--MainColor);transition:all 0.3s;}
.tp_links {    padding-left: 20px;}
.tp_links a{transition:all 0.3s;font-size: 18px;}
.tp_links a:hover {    color: var(--MainColor);}
a.me_tp_call , a.me_tp_mail{display: none;}

/*search*/
.box_search{margin-bottom: 0;display: none;}
.box_search input[type=text]{background: #fff;    padding: 2px 10px 3px;width: 130px;}

.me_tp_features a.tp_btn_cart , .me_tp_features a.tp_btn_notice{display: none;}

/*選單漸變效果＝＝*/
.pageIndex .header_area{position: fixed;width: 100%;background: transparent;}
.pageIndex .header_area .main_header_area{background: transparent;border-bottom: 1px #ffffff38 solid;}
.pageIndex .header_area.sticky .main_header_area{/* background: #fff; */}
.pageIndex .header_area .stellarnav > ul > li > a{color: #fff;}
.pageIndex .header_area.sticky .stellarnav > ul > li > a{color: #222;}
/* .pageIndex .header_area .nav-brand:before {    background-image: url(https://pic03.eapple.com.tw/weidespace/logo_le_w.svg);}
.pageIndex .header_area.sticky .nav-brand:before {    background-image: url(https://pic03.eapple.com.tw/weidespace/logo_le_b.svg);} */
.pageIndex .header_area .stellarnav > ul > li:before {background: #B88F42;}
.pageIndex .header_area.sticky .stellarnav > ul > li:before {background: #B88F42;}
.pageIndex .header_area .tp_links a{color: #fff;}
.pageIndex .header_area.sticky .tp_links a{color: var(--MainColor);}
.pageIndex .header_area:after {
    content: "";
    position: absolute;
    top: 0;
    /* left: 0; */
    width: 100%;
    height: 6vw;
    background: linear-gradient(180deg, #000000b0 0%, #00000000 100%);
    mix-blend-mode: color-burn;
    transition: all 0.3s ease-in-out;
    opacity: 0.8;
    pointer-events: none;
}
.shop_search_btn {
    background-image: url(https://pic03.eapple.com.tw/weidespace/fxf_search.png);
    background-size: 15px;
    background-position: center;
    background-repeat: no-repeat;
    padding: 4px;
    color: transparent;
}
.pageIndex .header_area .shop_search_btn {background-color: #000;}
.pageIndex .header_area.sticky .shop_search_btn {    background-color: var(--MainColor);}


/*Footer/＝＝＝＝＝*/

.footer .center {    width: 90%;    max-width: 1400px;}
.footer {
	background: url(https://pic03.eapple.com.tw/weidespace/f_bg.jpg) fixed repeat-y center;
	background-position-y: 100%;
	padding: 50px 0 0;
	}
.footer::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #040404dd;
    pointer-events: none;
}
.footer_info {display: flex;padding: 0;flex-direction: column;/* align-items: center; */}
.footer_info > ul {grid-column: 2 / 2;grid-row: 1 / 3;display: grid;grid-template-columns: 400px 1fr;width: 100%;padding-top: 30px;gap: var(--m50);border-top: 1px #333 solid;/* justify-items: center; */}
.footer_logo {grid-column: 1 / 1;width: 100%;margin: 0;text-align: center;filter: brightness(0) grayscale(100%) invert(1);}
.footer_info li p, .footer_info li * {color: var(--SubColor2);line-height: 200%;transition:all 0.3s;font-family: '';}
.footer_info li p:hover * , .footer_info li p:hover:before {    color: #fff;}
.footer_menu a {font-family:var(--SFont);    margin: 0;    text-align: center;    padding: 5px;    transition: all 0.3s;    border: none;    background: transparent;    padding: 0;    display: block;    text-align: left; width: fit-content;}
.footer_menu a:hover {    background: transparent;color: #fff;}
.copy {position: relative;background: #141414;color: #aaa;border: 0;padding: var(--f20) 0;margin-top: 80px;z-index: 999;}
.copy a{color: #aaa;transition:all 0.3s;}
.copy a:hover{color: #B88F42;}
.footer_menu a:nth-of-type(1) , .footer_menu a:nth-last-of-type(1) , .box_link {display: none;}
.footer_menu {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.footer_info li p:before {    margin: 0;    min-width: 50px;    display: inline-block;transition:all 0.3s;}
.footer_info li:nth-child(1) {    font-family: var(--SFont);}

.footer_info li p.add2:before {   content: none;}
.footer_info li p.add2 {    padding-left: 50px;}

.footer_info > ul >li:nth-child(1):before, .footer_info > ul >li:nth-child(2):before {font-family: "Cormorant Garamond";font-weight: bold;font-size: var(--f22);letter-spacing: 1px;color: #B88F42;margin-bottom: var(--f20);display: block;}
.footer_info li:nth-child(1):before {    content: "CONTACT";}
.footer_info li:nth-child(2):before {content: "QUICK LINKS";}

#bottom_menu li {    width: 100% !important;}
#bottom_menu li:nth-child(n+2){display: none !important;}

/*Logo/＝＝＝＝＝*/
.footer_logo a img {max-width: 240px;height: 100px;width: 100%;opacity: 0;}
.footer_logo {
    display: block;
    text-align: center;
    max-width: 250px;
    background-image: url(https://pic03.eapple.com.tw/weidespace/logo2.png) !important;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: contain;
}


.pageIndex .header_area .nav-brand{filter: brightness(0) grayscale(100%) invert(1);}
.header_area.sticky .nav-brand{
    filter: unset;
}

/*按鈕/＝＝＝＝＝*/
.animated-arrow {margin-top: 40px;background: #b68e4a;border: 0;}
.animated-arrow:hover {background: #000000;}
/*大圖/＝＝＝＝＝*/
/*預設解除背景輪播*/
#content_main {
    /* background: #161616; */
    margin: 0;
}

.bannerindex {
    /* position: static; */
    position: relative;
    /* height: auto; */
}

.swiper-banner {
    position: static;
    margin: 0;
    height: auto;
}

.swiper-slide img {
    width: 100% !important;
    height: auto;
}

@media screen and (max-width: 1024px) {
    .bannerindex {
        position: relative;
    }


}


.pageIndex .swiper-slide:after{
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;

    width: 100%;
    background: url(https://pic03.eapple.com.tw/weidespace/ba01.png);
    background-size: contain;
    background-repeat: no-repeat;
    aspect-ratio: 2000/1000;
    left: 0%;
    top: 0%;

    
    animation: ani_TtoB 1s 0.6s both;
    animation-delay: 0.3s;
}


@media screen and (max-width: 1440px) {
    .pageIndex .swiper-slide:nth-child(1):before{ bottom: -35%;}
        }

@keyframes ani_TtoB {
    0% {
        -webkit-transform: translateY(10%);
        transform: translateY(10%); opacity:0;
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0); opacity:1;
    }
}

@keyframes ani_LtoR {
    0% {
        -webkit-transform: translateX(-0%);
        transform: translateX(-5%);
        opacity: 0;
    }

    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
    }
}

/**/

@media screen and (max-width: 768px) {

}

.pageIndex .swiper-pagination {
    margin: 0;
}






/*Banner/＝＝＝＝＝*/
.banner h5{font-family: 'Cormorant Garamond';font-size: 40px;font-weight: 500;line-height: 110%;letter-spacing: .12em;/* display: none; */}

 .banner {
	position: relative;
	justify-content: left;
	align-content: flex-end;
	margin: auto;
	letter-spacing: 2px;
	background:#f7f5f2;
	height: 35vw;
	max-height: 550px;
	min-height: 250px;
	background-size: cover;
	background-position: 40%;
}
.banner h5 {
	font-family: var(--SFont);
	color: #fff;
	filter: drop-shadow(0 0 3px rgba(0, 0, 0, 0.3));
	position: absolute;
	left: 50%;
	top: 50%;
	width: fit-content;
	padding: 20px;
	border-top: 1px #fff solid;
	border-bottom: 1px #fff solid;
	transform: translate(-50%, -50%);
}

.banB{background: url(https://pic03.eapple.com.tw/weidespace/banB.jpg);    background-size: cover;}
.other_page .banB{background: url(https://pic03.eapple.com.tw/weidespace/banB2.jpg);    background-size: cover;}
.product_page .banner, .product_info_page .banner{display: none;}
.banA{background: url(https://pic03.eapple.com.tw/weidespace/banA.jpg);background-size: cover;}



@media (max-width:1200px) { .banner h5{font-size: 50px; }}
@media (max-width:1024px) { .banner h5{font-size: 45px; }}

@media (max-width:800px) { 
.banner h5{font-size: 40px; }
.banner {min-height: 150px;}
.StoreProjs_Md{padding: 5%;}}

@media (max-width:600px) { .banner h5{font-size: 35px; }}
@media (max-width:475px) { .banner h5{font-size: 32px; }}

/*Page/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*麵包屑＝＝*/
.path{padding-bottom: var(--m30);display: none;}
/*頁碼＝＝*/
.page {    width: 100%;    margin: 40px auto;    display: flex;    flex-wrap: wrap;    justify-content: center;    align-items: center;}
.page li {    display: flex;    margin: 3px;    width: 30px;    height: 30px;    line-height:30px;    align-items: center;    justify-content: center;}
.page li a {    color: #fff;display: block;    width: inherit;    height: inherit;    line-height: inherit;    padding: 0;    transition:all 0.3s;}
.page strong, .page a:hover {    background: #fff;border: 1px solid #fff;color: #222;}

/*購物車/＝＝＝＝＝*/
.prod_part {    width: 90%;}
.products-list {    display: grid;    gap: 10px;    grid-template-columns: 1fr 1fr 1fr 1fr;}
.products-list:before{content:none;}
.products-list .item {    width: 100%;}



/*外層版面*/
.Prods_Menulists,dl.State .MoreDets{display:none;}
.Prods_Wrap .Prods_lists dl.State{height:fit-content;text-align: center;padding: 7px 0;}
.Prods_lists ul{
    grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
}
.Prods_lists li img{transition:all 0.3s;}
.Prods_lists li:hover img{transform:scale(1.1);filter: brightness(1.05);}
.Pd_ViewThunbs{
    aspect-ratio: 4 / 3;
    overflow: hidden;
    padding: 0;
}
.product_page .products-list {    width: calc(100% - 280px);    padding: 0;}
.product-layer-two {    width: 250px;    margin: 0;}
.product_info_page .product-layer-two {    display: none;}
.product-layer-two li {    margin: 0;    width: 100%;padding: 0 10px;}
.product-layer-two > li:not(.active){display: none;}
.product-layer-two > li.active {    background: var(--SubColor);}
.product-layer-two li.active a {    border: unset;border-bottom: 1px dotted #ccc;}

.products-list .name {    color: #fff;    height: auto;}

/**/
.product-layer-two li a {    color: #222;    border: none;    background: transparent;    transition: all 0.3s;    line-height: 200%;    transition: all 0.3s;}
.product-layer-two > li > a {    border-bottom: 1px dotted #ccc;}
.product-layer-two li:hover > a , .product-layer-two li.active > a{color: #fff;}
/**/
.product-layer-two li ul {    position: relative;padding-top: 1px;}
.product-layer-two li li {    border: none;background: transparent;    display: block;    margin: 0;    padding: 0;}
.product-layer-two li li a , .product-layer-two li.active li a{    background: transparent;color: #666;}
.product-layer-two li li:hover a{color: #fff;}

/*購物車/內層＝＝*/
.product_info_page .main_part{max-width:1000px;}
.Prods_Wrap{display:flex;flex-direction: column;}
.product_pic #bx-pager h6{display: none;}
.product_pic #bx-pager {    width: 100%;    position: relative;    top: 0;    left: 0;    display: grid;    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;gap:10px;}
.product_pic #bx-pager a {    float: none;    width: 100%;    height: auto;    margin: 0;    border: none;    overflow: hidden;    aspect-ratio: 5 / 4;position: relative;}
.product_pic #bx-pager a img {
    display: block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


.product-wrapper {    display: flex;    flex-wrap: wrap;    align-items: flex-start;}
.product_main {width: 100%;padding: 0;order: 2;}

.sidebarBtn {padding: 0 0 20px;margin-bottom: 40px;display: flex;width: 100%;border: none;border-bottom: 1px #ccc solid;background: transparent;/* margin: 0 auto; */flex-direction: row;justify-content: space-between;align-items: center;}
.prod_tabs{order:3;width: 100%;}
.pd_tabTitle li.activeTab::after{height:0}
.pd_tabTitle li.activeTab a{display:none;}
.bx-wrapper .bx-viewport {    border: none;    left: 0;background: transparent;}
ul.bxslider li {aspect-ratio: 1 / 1;}
ul.bxslider li img , .products-list .pic img{
    display: block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: contain;
    -moz-object-fit: contain;
    -ms-object-fit: contain;
    -o-object-fit: contain;
    -webkit-object-fit: contain;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/*按鈕顏色*/
form:has(.inquiry_a1 + .inquiry_a2){display: grid;grid-template-columns: repeat(auto-fit, minmax(min(200px,100%), 1fr));gap:10px 15px;}
.inquiry_a1, .inquiry_a2, .inquiry_a3 {    border: 2px solid;margin: 0;}
.inquiry_a1 {    color: #fff;    background: transparent;    border: 2px solid #fff !important;}
.inquiry_a1:hover{background:#fff;color: var(--MainColor);}
.inquiry_a2 {    background: var(--SubColor2);    color: var(--MainColor);}
.inquiry_a2:hover {background: #222;color: #fff;}
.inquiry_a3{background: var(--MainColor);}
.inquiry_a3:hover{background: #222;}
.lastaction {    color: var(--MainColor);    background-color: #f2f2f2;}
.nextaction {    background-color: var(--MainColor);}
.lastPage {    background: var(--SubColor);transition:all 0.5s 0.1s;border: 2px solid transparent;}
.lastPage:hover{border-color: #fff;background: transparent;letter-spacing:3px;}

/*商品側邊規格*/
.product_info li * {    color: #eee;}
.sidebarBtn h2 {color: #131313;font-size: var(--f28);font-family: var(--SFont), "微軟正黑體";}
.sidebarBtn .Pd_Line_Boxed{display:none;}
div#number_area {    /*color: #bbb;font-family: var(--SFont), "微軟正黑體";*/ display: none;}
.product_info li span{display: none;}
.product_info li .txt_box {    color: #fff;    width: 100%;}


.sidebarBtn .sp_price {   color: var(--SubColor);}
.mobile_product_name{/* display: block; */}

.radio-inline__label {    padding: 0;    margin: 0;    border: none;}
.product_info li .txt_box .size {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(250px, 100%), 1fr));
    gap: var(--f20);
    padding: var(--f20) 10px;
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    margin-top: var(--m30);
    font-size: var(--f17);
    font-weight: bold;
    font-family: var(--SFont), "微軟正黑體";
}
/**/

ul.prod * {    color: #f9f9f9;    line-height: 200%;    text-align: justify;}
ul.prod{padding-top: var(--m50);}
li.prod-item:not(.is-active) , ul.prod li h3.prod-thumb{ display: none; }


/*相關推薦*/
.prod_related {background: #ececec;padding: var(--m50) 0;}
.related_list , .prod_related h6{ display: none;  }



/*文章管理/＝＝＝＝＝*/
h4.blog_category_title{font-size: var(--f28);}
h4.blog_category_title span{font-size: var(--f24);}
/*文章管理/外層＝＝*/
.module_i_news ul, .blog_subbox {  display: grid;  gap: 20px;}
.module_i_news li , .subbox_item {  width: 100%;}
.module_i_news li a , .subbox_item a {padding: 15px;display: flex;/* grid-template-columns: 40% 1fr; */flex-direction: column;}
.module_i_news li a:after , .subbox_item a:after{pointer-events:none; border: 0px #ddd solid;}
.subbox_item a:after {background: none;}
.i_blog_le, .i_blog_ri , .blog_list_le , .blog_list_ri {width: 100%;}
.blog_list_ri {padding: 10px 2px;}
.i_blog_le , .blog_list_le{position: relative;padding-bottom: 100%;height: 100%;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img , .blog_list_le img{
	/* display:block; */
	/* max-width: 100%; */
	/* min-width: 100%; */
	/* height: 100%; */
	/* object-fit: cover; */
	-moz-object-fit: cover;
	-ms-object-fit: cover;
	-o-object-fit: cover;
	-webkit-object-fit: cover;
	/* position: absolute; */
	/* left: 50%; */
	/* top: 50%; */
	/* transform: translate(-50%,-50%); */
	}

/*側邊*/
.blog_le {padding: 0;}
.blog_le .accordion {background: #fff; border:none; border-bottom: 1px #dcdcdc solid;}
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {  background: #383838 !important;}
.submenu a:hover {background: #6b6b6b;}
.submenu {background: none;}

/*首*/
.module_i_news ul{max-width: 1400px; width: 100%;	grid-template-columns:1fr 1fr 1fr 1fr;}

/*功*/
.blog_subbox{grid-template-columns: repeat(auto-fill,minmax(380px, 1fr));}
.blog_subbox:before{content:none;}

/*文章管理/內層＝＝*/
.blog_back {grid-gap: 20px;}
.blog_back a{
    font-size: 15px;
    color: #808080;
    border-top: 1px solid #dfdfdf;
    padding: 12px 15px 15px 15px;}
.blog_back a.article_btn_prev{background:none;}
.blog_back a.article_btn_back{background:none;}
.blog_back a.article_btn_next{background:none;}

.blog_search input[type=search] {border:solid 1px #eaeaea; background: #ffffff; border-radius:0;}
.blog_le .accordion {}
.pageIndex h5.blog_le_t span {display:none;}
h5.blog_le_t em {}
.blog_list_ri em {color: #5a5a5a;/* display: none; */font-family: "Noto Sans TC";}
.blog_list_ri h5 {font-weight: 500;padding: 10px 0 5px 0;color: #25191B;font-family: 'Aboreto', 'Noto Serif TC';-webkit-line-clamp: 2;font-size: 24px;}
.blog_ri {width: 100%; padding: 0 0 0 0px;}
.subbox_item {margin-bottom: 30px;border-bottom: 0px #eee solid;}
.blog_list_ri>*+* {/* margin-bottom: 30px; */}
a.news_menu_toggle i {display: none;}


/*特效*/
.blog_le .accordion > li:hover .link, .blog_le .accordion > li.on_this_category .link {background: #383838;}
h5.blog_le_t span {display:none;}
h5.blog_le_t em , .i_blog_ri em {display:none !important;}
.module_i_news li a:before , .subbox_item a:hover:before , .subbox_item a:hover:after {opacity: 1;}
.subbox_item a:before , .module_i_news li a:before {opacity: 1;right: 10px;}
.subbox_item a:hover:before{background: #222222;color:#fff;}
.pageIndex .blog_list_ri p {display: none;}
.blog_list_ri p {line-height: 160%;/* margin-top: 30px; *//* padding-top: 30px; */color: #919191;font-size: 14px;word-break: unset;/* border-top: 1px #AAA solid; */}
.i_blog_ri p {margin-top: 6px; display: none;}
.i_blog_ri , .blog_list_ri {padding: 6px 5px 5px 5px;}
.module_i_news li a:after {background: none;}

.blog_list_le , .i_blog_le {
  padding-bottom: 0;
  overflow: hidden;
  aspect-ratio: 4 / 3;
  }
.subbox_item a:hover .blog_list_le img , .module_i_news a:hover .i_blog_le img{transform: scale(1.1);}
.blog_list_le img , .i_blog_le img {
  transition: all .8s;
  }
.module_i_news li a:before , .subbox_item a:before {
  content: 'READ MORE';
  font-size: 12px;
  color: #b4b4b4;
  background:#ffffff;
  padding: 15px 30px;
  border-radius: 2px;
  border: 1px solid #eaeaea;
  bottom: 30px;
  }
.subbox_item a {padding-bottom: 30px;/* border-bottom: 1px #ccc solid; */overflow: hidden;/* height: 400px; */grid-gap: 0;background: #fff;}
.accordion li+li .link {border-top: 0px solid #ccc;}
.blog_shareData {flex-direction: row;}


/*主選單*/
.blog_le {width: 100%;}
.blog_le .accordion {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  border-radius: 0;
  padding: 0 0px;
  overflow: inherit;
  background: none;
  border-bottom: 1px #eaeaea solid}
.blog_le .accordion li {
  float: left;
  position: relative;
  text-align: center;}
.accordion li .link a {color: #868686;padding: 15px 20px;}
.fa-chevron-down::before{display: none;}
.submenu a{letter-spacing: 0px; background: #ffffff; color: #a4a4a4;}
.news_tags {margin-bottom: 30px; display: inline-block;}
.news_tags a {color: #808080;}
.news_related_list li a {
    background: none;
    padding: 10px;
    border-bottom: 1px solid #eeeeee;
    text-align: left;}
.news_related_list li a p {line-height: 160%; padding: 15px 0 5px 0; color: #25191b; font-weight: 500; font-size: 17px;}
.news_related_list {max-width: 1520px; grid-gap: 38px; grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));}
.news_related_b_box {max-width: 1500px; width: 100%; margin: 0 auto;}
.blog_search input[type=search] {
  border: solid 1px #eaeaea;
  background: #ffffff;
  border-radius: 2px;
}
.submenu li.on_this_category a, .submenu a:hover {background: #5c5c5c;}
.submenu li+li {border-top: 0px solid #747474;}

.blog_box {padding: 0;}
.blog_box_edit .edit {color: #25191B;}
.articel_mainPic img {max-width: 50%;} /*圖片比例*/

.blog_le .accordion > li:hover .link i, .blog_le .accordion > li.on_this_category .link i {color: #444 !important;}
@media screen and (max-width: 768px) {
.subbox_item a{
   /* height: 250px; */
}
}
@media screen and (max-width: 500px) {
  .blog_subbox {grid-template-columns: 1fr;}
	.subbox_item a{
    display: flex;
    flex-direction: column;
    height: auto;
    grid-gap: 0px;
    padding-bottom: 80px;
    border-bottom: 0;
}
	.blog_list_le {
    aspect-ratio: 4 / 3;
}
	.subbox_item a:before{left:0;background:#333;color:#fff;padding: 15px 15px;}
}
@media screen and (max-width: 375px) {
  .blog_le .accordion li {width: 100%;}
}
h5.blog_le_t span {
    display: none;
}
/*相簿/＝＝＝＝＝*/
/*作品展示*/
.work_page .main_part , .work_class_page .main_part, .work_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*相簿管理*/
.album_page .main_part , .album_class_page .main_part, .album_info_page .main_part{    max-width: 1400px; width: 90%;    margin: 0 auto;}
/*版面*/
ul.show-list, .other_subalbum, ul.pic-list {    display: grid;    grid-template-columns: 1fr 1fr 1fr;    gap: 20px;}
ul.show-list:before , ul.pic-list:before{content:none;}
.overlay {    z-index: 1;}
.show-list .item , .other_subalbum li , .pic-list .item{width: 100%;margin:0;padding:5px;}
.show-list .show_pic , .other_subalbum li a div , .pic-list .show_pic{    display: block;    position: relative;    overflow: hidden;    height: 0;    padding-bottom: 75%;}
.show-list .show_pic img , .other_subalbum li a img, .pic-list .show_pic img{
  display:block;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);}

.show-list .item:hover .show_name {    color: var(--MainColor);}
.other_album_choice li {    background: var(--MainColor);}
.subalbum-menu h2{    color: var(--SubColor);font-size: var(--f24);}
.other_subalbum li p {    margin-top: 10px;}
/**/

/*促銷方案/＝＝＝＝＝*/
.promotion_title {
    padding-bottom: 20px;
    border-bottom: 1px #ccc solid;
}
.promotion_title em {
    border: 0;
    background: #B88F42;
    color: #fff;
    padding: 4px 8px;
    margin: 0 10px 2px 0;
}
.promotion_title span {
    border: 0;
    font-size: 14px;
    margin: 0 2px 4px 0;
}
.news_part {
    padding: 80px 20px;
}
.news_part .title_i_box h6:before{
	content:'NEWS';
	font-family: 'Cormorant Garamond';
	font-size: 24px;
	font-weight: 500;
	letter-spacing: 5%;
	color: #B88F42;
}
.news_part .title_i_box h4{font-size:40px;color: #1E1E1E;letter-spacing: 10%;}
.news_list ul li a:hover {    background: #f9f9f9;}
.news_list ul li p:after {background: 0;padding: 3px 5px;border-radius: 5px;color: #B88F42;}

.other_promotion li a:hover:before , .other_promotion li a:hover:after {border-color:var(--MainColor);}

.other_select_page .promotion_title , .other_select_page .other_promotion , .other_select_page .page{display: none;}


/*聯絡我們/＝＝＝＝＝*/

.contact_editbox , .contact_content{width: 100%;padding: 0;}
.contact_le_map a {    background: var(--MainColor);}
.contact_form li.last cite {background: var(--MainColor);}
.contact_content{position: relative;padding: 0 var(--m50);max-width: 1500px;overflow:hidden;padding-bottom: 140px;}

.contact_content .information_left{/* display: none; */width: 100%;padding: 0;}
.contact_content .information_right {width: 100%;padding: 60px var(--m100);background: #fff;}
.contact_content .blank_letter{padding-top: 0;}
.contact_content .information_left .blank_letter.i, .list_before,.contact_le_map{display: none;}
.blank_letter:before {
    width: fit-content;
    content: 'FORM';
    display: block;
    font-family: 'Cormorant Garamond';
    font-weight: 400;
    font-size: 56px;
    letter-spacing: .12em;
    z-index: 1;
}
.contact_form {    display: grid;    grid-template-columns: 1fr;    gap: 15px;    margin: var(--m50) 0 0;}
.contact_form li {display: flex;padding: 0;flex-direction: column;}
.contact_form li.last{padding-bottom: 0;text-align: center;flex-direction: row;}
.contact_form li .form__label {
    max-width: 100%;
    text-align: left;
    margin: 0;
    padding: 3px 0;
    background: transparent;
}
.contact_form li {
    margin-bottom: 0px;
    border-bottom: 1px solid #9193863d;
    padding: 5px 0 20px;
}
.contact_form li input.noborder{
    border: 0;
    background: #f6f6f6;
}



/*會員/＝＝＝＝＝*/
.send_simple{background-color: var(--MainColor);}
.rewrite_simple{background-color: var(--SubColor);}
.member_title p {    border-top: 2px var(--MainColor) solid;}
.login_mem_submit{background: var(--MainColor);}
.login_mem_other_link a{color: var(--MainColor);}
.member_login_regist a{background: var(--MainColor);}
.mem_regist_title_s {    background: var(--SubColor);    color: #fff;}



/*作品/＝＝＝＝＝*/
.StoreProjsList {
    max-width: 1400px;
    padding: 0;
}
.projsTabs ul {
    justify-content: flex-start;
}
.StoreProjs_Post li img{width: 100%;height: 100%;object-fit: cover;transform: scale(1);left: unset;}
.StoreProjs_Post li > a:hover img{transform: scale(1.2);}
.StoreProjs_Post li {
    border: 0;
    padding: 1%;
    background: transparent;
}
.StoreProjs_Post li > a {
    padding: 0 0 70%;
}
.StoreProjs_Post li > a:hover:after {
    background: rgb(0 0 0 / 50%);
}
.ProjsDetail_ImgView ul{width:90%;}
.ProjsDetail_Bottom ,.ProjsDetail_OtherObjs li{
    background: transparent;
}
.ProjsDetail_OtherObjs li h6:after{
    width: 98%;
}
.ProjsDetail_OtherObjs li > a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.ProjsDetail_OtherObjs li > a {
    padding: 0 0 250px;
}
/*RWD1440/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1440px) {
.sidebarBtn {    padding-left: var(--m50);}
}
/*RWD1200/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1200px) {

.stellarnav > ul > li {    min-width: unset;}
.stellarnav > ul > li > a b:nth-child(2) {    font-size: 13px;}
/*購物車/＝＝＝＝＝*/
.products-list {    grid-template-columns: 1fr 1fr 1fr;}

.product-wrapper {    align-items: self-start;}
.sidebarBtn {    padding-top: 0;}

.contact_content .information_right {    padding: var(--m50);}

}

/*RWD1024/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 1024px) {
/*Header/＝＝＝＝＝*/
/*選單漸變效果＝＝*/
.pageIndex .header_area{position: sticky;}
.pageIndex .header_area .shop_search_btn {    background-color: var(--MainColor);}

/**/
.footer_info {display: flex;flex-direction: column;align-items: center;}
.footer_info > ul {    display: flex;    max-width: 600px;    margin: var(--m30) auto;    justify-content: space-between;gap:0;}


/*購物車/＝＝＝＝＝*/
.product_page .products-list {    grid-template-columns: 1fr 1fr;}

}

/*RWD980/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 980px) {
.pageIndex .header_area .nav-brand {filter: unset;}
/*漸變效果*/
.pageIndex .header_area .main_header_area {    background: #fff;}
.pageIndex .header_area .stellarnav > ul > li > a{color: #222;}
/* .pageIndex .header_area .nav-brand:before {    background-image: url(https://pic03.eapple.com.tw/weidespace/logo_l_b.svg);} */
.pageIndex .header_area .tp_links a{color: var(--MainColor);}
/*側邊選單/＝＝＝＝＝*/
.stellarnav > ul > li:before , .stellarnav .menu-toggle:after{content:none;}
.stellarnav .menu-toggle span.bars span {    background: var(--MainColor); margin: 0 auto; }
.stellarnav .menu-toggle span.bars span + span {    margin-top: 5px;}
.navigation {justify-content: space-between;flex-direction: column;}
.stellarnav.mobile {/* position: relative; */flex: unset;top: 30px;}
.me_tp_features {    order:2;    flex: 0;    text-align: right;}
.stellarnav .menu-toggle {    padding: 0 0 0 var(--m30);}
.stellarnav li li > a , .stellarnav li li.has-sub > a{    padding: 10px;border-left:none;font-size: 14px; }
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{padding: 10px;border-color:transparent;}
.stellarnav > ul > li {    text-align: left;}
.stellarnav.mobile > ul > li > a b{ display: block; }
.stellarnav.mobile ul {background: #ffffffed;}
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {background: #111111;}
.stellarnav>ul>li:nth-child(4) {margin-right: 0px;}
    .stellarnav.mobile > ul > li > a.dd-toggle {
    padding: 15px;
    }
/*Logo/＝＝＝＝＝*/
.header_area .nav-brand, .header_area.sticky .nav-brand{max-width: 180px;margin-left: 0;}


/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr 1fr;}
.contact_content form:before{ width: 100%;aspect-ratio:7/4; }

}
/*RWD768/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 768px) {
.me_tp_features {display: none;}
.stellarnav > ul > li > a b:nth-child(2){/* display: none; */}

/*Footer/＝＝＝＝＝*/
#to_top { bottom:60px;}
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 60px; }
.footer_info {justify-content: center;align-items: flex-start;}
.footer_logo {text-align: center;max-width: 200px;}

/*購物車/＝＝＝＝＝*/
/*購物車/外層＝＝*/
.products-list {    grid-template-columns: 1fr 1fr;}
.product_page .products-list ,.product-layer-two {    width:100%;}
/*順序*/
.product_page .products-list {    order: -1;}

.sidebarBtn {    flex: unset; width: 100%; margin:var(--m50) auto; padding: 0; }
.product_main {    width: 100%;    max-width: 100%;}


}

/*RWD600/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 600px) {
.navigation {        padding: 15px 5px;    }
.tp_links {    padding: 0;    margin-top: 5px;}

/*Footer/＝＝＝＝＝*/
.box_link {    text-align: center;}
.footer_info > ul {    max-width: 500px;    flex-direction: column;}
.footer_info li {    padding: 0; margin-top:var(--m30);}
.footer_menu{
    grid-template-columns: 1fr;
}
/**/
.product_pic #bx-pager {    margin-top: 15px;}


/*相簿/＝＝＝＝＝*/
ul.show-list , .other_subalbum ,ul.pic-list{    display: grid;    grid-template-columns: 1fr;}

/*促銷方案/＝＝＝＝＝*/

.news_list ul li p:after {    width: fit-content;    margin: 10px auto 0;}
.contact_content .information_right {        padding: var(--m100) 5%;}
.contact_form {    gap: 10px;}
}

/*RWD375/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media screen and (max-width: 375px) {
/*購物車/＝＝＝＝＝*/
.products-list , .product_page .products-list  {    grid-template-columns: 1fr;}

}

/*  */
#to_top{
    border-radius: 0;
    background: #B88F42;
    color: #fff;
}
#to_top i:before, #to_top i:after{ background:#fff;}